.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.000000px;}
.ls3{letter-spacing:-1.680000px;}
.ls1{letter-spacing:-1.461600px;}
.ls2{letter-spacing:-1.160000px;}
.ls4{letter-spacing:-0.256000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-5.432000px;}
.ws4{word-spacing:-4.725840px;}
.ws9{word-spacing:-2.592000px;}
.ws3{word-spacing:-2.496000px;}
.wse{word-spacing:-2.328000px;}
.ws10{word-spacing:-1.440000px;}
.ws5{word-spacing:0.000000px;}
.wsf{word-spacing:0.560000px;}
.ws7{word-spacing:0.672000px;}
.ws1{word-spacing:0.784000px;}
.wsc{word-spacing:0.864000px;}
.ws6{word-spacing:0.896000px;}
.wsd{word-spacing:0.972000px;}
.wsb{word-spacing:1.008000px;}
.wsa{word-spacing:1.232000px;}
.ws2{word-spacing:1.344000px;}
.ws0{word-spacing:1.792000px;}
._6{margin-left:-14.198400px;}
._7{margin-left:-8.400000px;}
._5{margin-left:-7.308000px;}
._15{margin-left:-6.060000px;}
._1{margin-left:-4.800000px;}
._d{margin-left:-3.720000px;}
._8{margin-left:-2.520000px;}
._0{margin-left:-1.280000px;}
._2{width:1.280000px;}
._16{width:2.496000px;}
._4{width:3.840000px;}
._c{width:4.944000px;}
._9{width:6.592000px;}
._14{width:8.192000px;}
._3{width:11.808000px;}
._b{width:17.472000px;}
._f{width:24.672000px;}
._a{width:96.227600px;}
._11{width:156.352000px;}
._e{width:233.408000px;}
._12{width:243.168000px;}
._13{width:266.504000px;}
._10{width:273.304000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:10.000000px;}
.fsa{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs9{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:48.720000px;}
.fs7{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:116.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.023431px;}
.y78{bottom:152.622588px;}
.y79{bottom:155.307824px;}
.y16{bottom:158.374834px;}
.y17{bottom:158.877203px;}
.y76{bottom:161.214092px;}
.y77{bottom:163.899327px;}
.y75{bottom:169.805595px;}
.y15{bottom:170.090208px;}
.y74{bottom:178.397098px;}
.y14{bottom:181.805582px;}
.y42{bottom:210.640229px;}
.y73{bottom:218.966176px;}
.y41{bottom:227.823235px;}
.y72{bottom:233.806046px;}
.y40{bottom:236.414739px;}
.y3f{bottom:245.006242px;}
.y71{bottom:248.645915px;}
.y3e{bottom:262.189248px;}
.y70{bottom:263.485784px;}
.y3d{bottom:270.780752px;}
.y3c{bottom:279.372255px;}
.y6f{bottom:281.699771px;}
.y3b{bottom:287.963758px;}
.y3a{bottom:305.148327px;}
.y6e{bottom:305.537288px;}
.y39{bottom:315.301609px;}
.y6d{bottom:320.377157px;}
.y38{bottom:335.609111px;}
.y6c{bottom:338.591144px;}
.y37{bottom:345.762393px;}
.y36{bottom:355.915676px;}
.y6b{bottom:362.428660px;}
.y35{bottom:366.068958px;}
.y34{bottom:376.222241px;}
.y6a{bottom:377.268529px;}
.y33{bottom:386.375523px;}
.y69{bottom:395.482516px;}
.y68{bottom:419.320033px;}
.y32{bottom:421.522582px;}
.y67{bottom:434.159902px;}
.y31{bottom:436.362451px;}
.y66{bottom:448.999771px;}
.y30{bottom:451.202320px;}
.y65{bottom:463.839641px;}
.y2f{bottom:466.042190px;}
.y64{bottom:478.679510px;}
.y2e{bottom:480.882059px;}
.y2d{bottom:495.721928px;}
.y63{bottom:496.893497px;}
.y2c{bottom:510.561797px;}
.y62{bottom:520.731013px;}
.y2b{bottom:525.401667px;}
.y61{bottom:538.945000px;}
.y2a{bottom:540.241536px;}
.y29{bottom:555.081405px;}
.y60{bottom:562.782516px;}
.y28{bottom:572.171311px;}
.y5f{bottom:580.996503px;}
.y5e{bottom:604.834020px;}
.y5d{bottom:619.673889px;}
.y5c{bottom:637.887876px;}
.y5b{bottom:661.725392px;}
.y5a{bottom:676.565261px;}
.y59{bottom:691.405131px;}
.y58{bottom:709.619118px;}
.yc{bottom:710.781001px;}
.y57{bottom:733.456634px;}
.y27{bottom:741.537333px;}
.y56{bottom:748.296503px;}
.yb{bottom:751.770907px;}
.y55{bottom:766.510490px;}
.y26{bottom:774.497464px;}
.y25{bottom:789.337333px;}
.y54{bottom:792.597418px;}
.ya{bottom:792.760813px;}
.y24{bottom:804.177203px;}
.y23{bottom:819.017072px;}
.y53{bottom:825.557549px;}
.y9{bottom:833.750719px;}
.y22{bottom:837.231059px;}
.y52{bottom:840.397418px;}
.y51{bottom:855.237288px;}
.y8{bottom:855.620625px;}
.y21{bottom:861.068575px;}
.y50{bottom:870.077157px;}
.y20{bottom:875.908444px;}
.y7{bottom:877.490531px;}
.y4f{bottom:884.917026px;}
.y1f{bottom:890.748314px;}
.y4e{bottom:899.756895px;}
.y13{bottom:902.865458px;}
.y1e{bottom:908.962301px;}
.y4d{bottom:914.596765px;}
.y12{bottom:917.705327px;}
.y6{bottom:918.480437px;}
.y4c{bottom:929.436634px;}
.y11{bottom:932.545196px;}
.y1d{bottom:935.049229px;}
.y10{bottom:947.385065px;}
.y4b{bottom:947.650621px;}
.y5{bottom:959.470342px;}
.yf{bottom:962.224935px;}
.y1c{bottom:968.009359px;}
.y4a{bottom:973.737549px;}
.y1b{bottom:982.849229px;}
.y4{bottom:1000.460248px;}
.y1a{bottom:1001.063216px;}
.y49{bottom:1006.697680px;}
.y48{bottom:1021.537549px;}
.y47{bottom:1039.751536px;}
.y3{bottom:1041.449529px;}
.y2{bottom:1061.853569px;}
.y46{bottom:1063.589052px;}
.y45{bottom:1078.428922px;}
.y44{bottom:1096.642908px;}
.ye{bottom:1111.384366px;}
.y19{bottom:1122.422105px;}
.y43{bottom:1122.729837px;}
.yd{bottom:1160.962026px;}
.y18{bottom:1166.693340px;}
.h10{height:7.280000px;}
.hf{height:14.560000px;}
.h9{height:17.184000px;}
.he{height:17.472000px;}
.h3{height:19.348000px;}
.h8{height:20.048000px;}
.h7{height:23.296000px;}
.hb{height:26.280000px;}
.hc{height:31.504000px;}
.hd{height:32.120000px;}
.h4{height:35.040000px;}
.h5{height:35.468160px;}
.ha{height:40.768000px;}
.h2{height:45.824000px;}
.h6{height:110.548000px;}
.h1{height:1237.153039px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:81.303739px;}
.x1{left:98.977242px;}
.x2{left:110.224301px;}
.xe{left:143.442176px;}
.xf{left:148.718922px;}
.xc{left:151.038627px;}
.xd{left:156.315373px;}
.xa{left:479.112209px;}
.x7{left:646.684013px;}
.x6{left:669.356209px;}
.x9{left:673.817542px;}
.x8{left:700.026314px;}
.x4{left:737.366549px;}
.x5{left:774.797386px;}
.x3{left:782.625026px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.707113pt;}
.ls3{letter-spacing:-1.433975pt;}
.ls1{letter-spacing:-1.247558pt;}
.ls2{letter-spacing:-0.990126pt;}
.ls4{letter-spacing:-0.218510pt;}
.ls0{letter-spacing:0.000000pt;}
.ws8{word-spacing:-4.636519pt;}
.ws4{word-spacing:-4.033771pt;}
.ws9{word-spacing:-2.212418pt;}
.ws3{word-spacing:-2.130477pt;}
.wse{word-spacing:-1.987079pt;}
.ws10{word-spacing:-1.229121pt;}
.ws5{word-spacing:0.000000pt;}
.wsf{word-spacing:0.477992pt;}
.ws7{word-spacing:0.573590pt;}
.ws1{word-spacing:0.669188pt;}
.wsc{word-spacing:0.737473pt;}
.ws6{word-spacing:0.764787pt;}
.wsd{word-spacing:0.829657pt;}
.wsb{word-spacing:0.860385pt;}
.wsa{word-spacing:1.051582pt;}
.ws2{word-spacing:1.147180pt;}
.ws0{word-spacing:1.529573pt;}
._6{margin-left:-12.119136pt;}
._7{margin-left:-7.169874pt;}
._5{margin-left:-6.237791pt;}
._15{margin-left:-5.172552pt;}
._1{margin-left:-4.097071pt;}
._d{margin-left:-3.175230pt;}
._8{margin-left:-2.150962pt;}
._0{margin-left:-1.092552pt;}
._2{width:1.092552pt;}
._16{width:2.130477pt;}
._4{width:3.277657pt;}
._c{width:4.219983pt;}
._9{width:5.626644pt;}
._14{width:6.992335pt;}
._3{width:10.078795pt;}
._b{width:14.913339pt;}
._f{width:21.058946pt;}
._a{width:82.135692pt;}
._11{width:133.455264pt;}
._e{width:199.226912pt;}
._12{width:207.557623pt;}
._13{width:227.476218pt;}
._10{width:233.280402pt;}
.fsb{font-size:8.535565pt;}
.fsa{font-size:17.071130pt;}
.fs6{font-size:20.485356pt;}
.fs1{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs8{font-size:30.728033pt;}
.fs9{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:41.585272pt;}
.fs7{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs4{font-size:99.012552pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.020000pt;}
.y78{bottom:130.272000pt;}
.y79{bottom:132.564000pt;}
.y16{bottom:135.181867pt;}
.y17{bottom:135.610667pt;}
.y76{bottom:137.605333pt;}
.y77{bottom:139.897333pt;}
.y75{bottom:144.938667pt;}
.y15{bottom:145.181600pt;}
.y74{bottom:152.272000pt;}
.y14{bottom:155.181333pt;}
.y42{bottom:179.793333pt;}
.y73{bottom:186.900000pt;}
.y41{bottom:194.460000pt;}
.y72{bottom:199.566667pt;}
.y40{bottom:201.793333pt;}
.y3f{bottom:209.126667pt;}
.y71{bottom:212.233333pt;}
.y3e{bottom:223.793333pt;}
.y70{bottom:224.900000pt;}
.y3d{bottom:231.126667pt;}
.y3c{bottom:238.460000pt;}
.y6f{bottom:240.446667pt;}
.y3b{bottom:245.793333pt;}
.y3a{bottom:260.461333pt;}
.y6e{bottom:260.793333pt;}
.y39{bottom:269.127733pt;}
.y6d{bottom:273.460000pt;}
.y38{bottom:286.461333pt;}
.y6c{bottom:289.006667pt;}
.y37{bottom:295.127733pt;}
.y36{bottom:303.794133pt;}
.y6b{bottom:309.353333pt;}
.y35{bottom:312.460533pt;}
.y34{bottom:321.126933pt;}
.y6a{bottom:322.020000pt;}
.y33{bottom:329.793333pt;}
.y69{bottom:337.566667pt;}
.y68{bottom:357.913333pt;}
.y32{bottom:359.793333pt;}
.y67{bottom:370.580000pt;}
.y31{bottom:372.460000pt;}
.y66{bottom:383.246667pt;}
.y30{bottom:385.126667pt;}
.y65{bottom:395.913333pt;}
.y2f{bottom:397.793333pt;}
.y64{bottom:408.580000pt;}
.y2e{bottom:410.460000pt;}
.y2d{bottom:423.126667pt;}
.y63{bottom:424.126667pt;}
.y2c{bottom:435.793333pt;}
.y62{bottom:444.473333pt;}
.y2b{bottom:448.460000pt;}
.y61{bottom:460.020000pt;}
.y2a{bottom:461.126667pt;}
.y29{bottom:473.793333pt;}
.y60{bottom:480.366667pt;}
.y28{bottom:488.380533pt;}
.y5f{bottom:495.913333pt;}
.y5e{bottom:516.260000pt;}
.y5d{bottom:528.926667pt;}
.y5c{bottom:544.473333pt;}
.y5b{bottom:564.820000pt;}
.y5a{bottom:577.486667pt;}
.y59{bottom:590.153333pt;}
.y58{bottom:605.700000pt;}
.yc{bottom:606.691733pt;}
.y57{bottom:626.046667pt;}
.y27{bottom:632.944000pt;}
.y56{bottom:638.713333pt;}
.yb{bottom:641.678933pt;}
.y55{bottom:654.260000pt;}
.y26{bottom:661.077333pt;}
.y25{bottom:673.744000pt;}
.y54{bottom:676.526667pt;}
.ya{bottom:676.666133pt;}
.y24{bottom:686.410667pt;}
.y23{bottom:699.077333pt;}
.y53{bottom:704.660000pt;}
.y9{bottom:711.653333pt;}
.y22{bottom:714.624000pt;}
.y52{bottom:717.326667pt;}
.y51{bottom:729.993333pt;}
.y8{bottom:730.320533pt;}
.y21{bottom:734.970667pt;}
.y50{bottom:742.660000pt;}
.y20{bottom:747.637333pt;}
.y7{bottom:748.987733pt;}
.y4f{bottom:755.326667pt;}
.y1f{bottom:760.304000pt;}
.y4e{bottom:767.993333pt;}
.y13{bottom:770.646667pt;}
.y1e{bottom:775.850667pt;}
.y4d{bottom:780.660000pt;}
.y12{bottom:783.313333pt;}
.y6{bottom:783.974933pt;}
.y4c{bottom:793.326667pt;}
.y11{bottom:795.980000pt;}
.y1d{bottom:798.117333pt;}
.y10{bottom:808.646667pt;}
.y4b{bottom:808.873333pt;}
.y5{bottom:818.962133pt;}
.yf{bottom:821.313333pt;}
.y1c{bottom:826.250667pt;}
.y4a{bottom:831.140000pt;}
.y1b{bottom:838.917333pt;}
.y4{bottom:853.949333pt;}
.y1a{bottom:854.464000pt;}
.y49{bottom:859.273333pt;}
.y48{bottom:871.940000pt;}
.y47{bottom:887.486667pt;}
.y3{bottom:888.936000pt;}
.y2{bottom:906.352000pt;}
.y46{bottom:907.833333pt;}
.y45{bottom:920.500000pt;}
.y44{bottom:936.046667pt;}
.ye{bottom:948.629333pt;}
.y19{bottom:958.050667pt;}
.y43{bottom:958.313333pt;}
.yd{bottom:990.946667pt;}
.y18{bottom:995.838667pt;}
.h10{height:6.213891pt;}
.hf{height:12.427782pt;}
.h9{height:14.667515pt;}
.he{height:14.913339pt;}
.h3{height:16.514611pt;}
.h8{height:17.112100pt;}
.h7{height:19.884452pt;}
.hb{height:22.431464pt;}
.hc{height:26.890444pt;}
.hd{height:27.416234pt;}
.h4{height:29.908619pt;}
.h5{height:30.274078pt;}
.ha{height:34.797791pt;}
.h2{height:39.113372pt;}
.h6{height:94.358962pt;}
.h1{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:69.397333pt;}
.x1{left:84.482667pt;}
.x2{left:94.082667pt;}
.xe{left:122.436000pt;}
.xf{left:126.940000pt;}
.xc{left:128.920000pt;}
.xd{left:133.424000pt;}
.xa{left:408.949333pt;}
.x7{left:551.981333pt;}
.x6{left:571.333333pt;}
.x9{left:575.141333pt;}
.x8{left:597.512000pt;}
.x4{left:629.384000pt;}
.x5{left:661.333333pt;}
.x3{left:668.014667pt;}
}
